RubyGems Navigation menu

stomp 1.4.5

Ruby client for the Stomp messaging protocol. Note that this gem is no longer supported on rubyforge.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.4.10 - August 19, 2020 (97.5 KB)
  2. 1.4.9 - November 16, 2019 (97.0 KB)
  3. 1.4.8 - December 19, 2018 (95.5 KB)
  4. 1.4.7 - December 10, 2018 (94.5 KB)
  5. 1.4.6 - November 05, 2018 (94.5 KB)
  6. 1.4.5 - October 27, 2018 (93.0 KB)
显示所有版本 (共 49 个)

Development 依赖 (1):

rspec >= 2.14.1, ~> 2.14

业主:

作者:

  • Brian McCallister, Marius Mathiesen, Thiago Morello, Guy M. Allard

SHA 256 校验和:

b89b304a19b124e8cd10d446681de982ad5b072db656c6981127cdb49bdc201e

下载总量 9,061,750

这个版本 43,405

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: